@font-face {
  font-family:'FontAwesome';
  src:url("https://www.harmony-beton.com/themes/harmony/font/fontawesome-webfont.eot?v=3.2.1");
  src:url("https://www.harmony-beton.com/themes/harmony/font/fontawesome-webfont.eot?#iefix&v=3.2.1") format("embedded-opentype"), url("https://www.harmony-beton.com/themes/harmony/font/fontawesome-webfont.woff?v=3.2.1") format("woff"), url("https://www.harmony-beton.com/themes/harmony/font/fontawesome-webfont.ttf?v=3.2.1") format("truetype"), url("https://www.harmony-beton.com/themes/harmony/font/fontawesome-webfont.svg#fontawesomeregular?v=3.2.1") format("svg");
  font-weight:normal;
  font-style:normal; }

/********* Maj 2017 **********/
@font-face {
	font-family:'harmonybeton';
	src:url('/themes/harmony/font/harmonybeton.eot?49sh72');
	src:url('/themes/harmony/font/harmonybeton.eot?49sh72#iefix') format('embedded-opentype'), url('/themes/harmony/font/harmonybeton.ttf?49sh72') format('truetype'), url('/themes/harmony/font/harmonybeton.woff?49sh72') format('woff'), url('/themes/harmony/font/harmonybeton.svg?49sh72#harmonybeton') format('svg');
	font-weight:normal;
	font-style:normal;
}

[class^="ico-hb-"], [class*=" ico-hb-"] {
	font-family:'harmonybeton' !important;
	speak:none;
	font-style:normal;
	font-weight:normal;
	font-variant:normal;
	text-transform:none;
	line-height:1;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
}
.ico-hb-adresse:before { content:"\e900"; }
.ico-hb-caddie:before { content:"\e901"; }
.ico-hb-cadenas:before { content:"\e902"; }
.ico-hb-camion:before { content:"\e903"; }
.ico-hb-camionexped:before { content:"\e904"; }
.ico-hb-enveloppe:before { content:"\e905"; }
.ico-hb-etoilepro:before { content:"\e906"; }
.ico-hb-fiche:before { content:"\e907"; }
.ico-hb-formation:before { content:"\e908"; }
.ico-hb-france:before { content:"\e909"; }
.ico-hb-galerie:before { content:"\e90a"; }
.ico-hb-monde:before { content:"\e90b"; }
.ico-hb-negocier:before { content:"\e90c"; }
.ico-hb-nuancier:before { content:"\e90d"; }
.ico-hb-particulier:before { content:"\e90e"; }
.ico-hb-pouce:before { content:"\e90f"; }
.ico-hb-poucefidelite:before { content:"\e910"; }
.ico-hb-tel:before { content:"\e911"; }
.ico-hb-video:before { content:"\e912"; }

@media (min-width: 1200px) { .container { max-width: 1170px; } }

#topbar {
	height:32px;
	line-height:32px;
	background-color:#45484e;
}
	#topbar ul { margin:0; }
	#topbar li {
		float:left;
		padding-right:38px;
	}
		@media (max-width:768px) {
			#topbar li { padding-right:22px; }
			#countries { top:-1px; }
		}

		#topbar span, #topbar i {
			display:inline-block;
			float:left;
		}
			#topbar span {
				font-size:12px;
				font-weight:600;
				color:#fff;
			}
				#topbar-infos a {
					display:inline-block;
					text-decoration:underline;
					color:#fff;
				}

			#topbar i {
				margin-right:15px;
				padding-top:5px;
				color:#f07f00;
				font-size:22px;
			}
#header .nav {
	padding-top:20px;
	border:0;
	background:#fff url(../img/background-nav.jpg) repeat-x left bottom;
}
	#header_logo {
		padding:0 20px;
		height:auto;
		border:0;
	}

#header.scrolling {
	position:fixed;
	top:-50px; right:0; left:0;
}
	#header.scrolling #search_block_top { margin-top:12px; }
	#header.scrolling .user-infos { padding-top:12px; }
	#header.scrolling #blockcart_top { margin-top:2px; }
	#header.scrolling #header_logo img { max-width:70%; }
	#header.scrolling #block_top_menu { margin-top:5px; }

#columns.container-fluid { padding:0 0 50px !important; }
#center_column.home {
	position:relative;
	float:left;
	width:100%;
	z-index:1;
}

.lk-rea {
	padding:30px 0 0;
	border-top:2px solid #efefef;
}
	.home .lk-rea {
		margin:30px 0;
		padding:0;
		border:0;
	}

	.lk-rea-items { padding-top:25px; }
	.lk-rea-items a {
		float:left;
		width:100%;
		text-align:center;
	}
		.lk-rea-items i { font-size:36px; }
		.lk-rea-items span {
			display:block;
			margin-top:10px;
			font-size:12px;
			font-weight:bold;
			text-transform:uppercase;
			text-align:center;
		}

		#netreviewsWidgetNum5675widget23av {
			position:relative !important;
			margin:-10px 0 0 20px;
		}
			@media (max-width:768px) { #netreviewsWidgetNum5675widget23av { margin:0 0 0 -20px; } }

#home-title-area {
	margin-top:-1px;
	background-color:#45484e;
}
	#home-title-area h1 {
		padding-bottom:0.5em;
		color:#fff;
		font-size:1.4em;
		font-weight:300;
		text-align:center;
		text-transform:uppercase;
	}

#votre-projet-17 {
	padding:30px 0;
	background-color:#f8f8f8;
}
	.projet-17-title {
		margin-top:0;
		margin-bottom:16px;
		font-weight:300;
		font-size:36px;
		text-align:center;
	}
		.projet-17-title:after {
			content:'';
			display:block;
			margin:13px auto 0;
			width:80px;
			height:2px;
			background-color:#f07d00;
		}

	#votre-projet-17 p {
		font-size:16px;
		text-align:center;
		line-height:1.4;
	}

	#categories-grid .projet-cat {
		position:relative;
		float:left;
		margin:30px 0 0;
		width:100%;
	}
		#categories-grid .projet-cat img { width:100%; }
		#categories-grid .projet-cat span {
			position:absolute;
			right:0; bottom:0; left:0;
			height:44px;
			line-height:44px;
			font-size:18px;
			font-weight:600;
			text-align:center;
			text-transform:uppercase;
			background-color:#f8f8f8;
			white-space:nowrap;
			background-color:rgba(248, 248, 248, 0.9);
			-webkit-transition:all 0.2s linear;
			-o-transition:all 0.2s linear;
			transition:all 0.2s linear;
			z-index:1;
		}
			@media (max-width:320px) { #categories-grid .projet-cat span { font-size:12px; height:36px; line-height:36px; } }
			#categories-grid .projet-cat:hover span {
				top:0;
				height:auto;
				line-height:3;
			}

			#categories-grid .projet-cat ul {
				display:none;
				position:absolute;
				top:60px; right:15px; bottom:0; left:15px;
				z-index:3;
			}
				#categories-grid .projet-cat:hover ul { display:block; }
				#categories-grid .projet-cat li {
					margin-bottom:5px;
					font-size:14px;
					font-weight:600;
				}
					#categories-grid .projet-cat li:before {
						content:'+';
						display:inline-block;
						margin:-1px 2px 0 0;
						color:#f07d00;
						font-size:16px;
						font-weight:bold;
					}

					#categories-grid .projet-cat li a:hover { color:#f07d00; }
					#categories-grid .projet-cat li:hover:before { color:#575656; }

	#votre-projet-17-sidebar { margin-top:30px; }
	#votre-projet-17-sidebar .side-box {
		position:relative;
		float:left;
		width:100%;
		margin-bottom:25px;
		padding:20px 15px;
		text-align:center;
		border:2px solid #f07d00;
	}
		#votre-projet-17-sidebar .side-box .projet-17-title {
			padding:0 20px;
			color:#45484e;
			font-size:28px;
			font-weight:600;
		}

		#votre-projet-17-sidebar .side-box p {
			margin:0;
			font-style:italic;
			font-size:19px;
		}
			#votre-projet-17-sidebar .side-box:first-child p { margin:0 -10px; }

		#votre-projet-17 #votre-projet-17-sidebar .btn {
			margin-top:35px;
			margin-bottom:0;
			width:100%;
		}

#votre-projet-17-kits, #votre-projet-17-fidelite { padding:30px 15px; }
#votre-projet-17-kits .tz-carousel { margin-top:0; }
#votre-projet-17-kits .owl-carousel .owl-wrapper-outer, #votre-projet-17-kits .owl-item li { padding:0; }
#votre-projet-17-kits .owl-item li .product-container { border:0; }
#votre-projet-17-kits .owl-item li .product-image-container {
	margin:0;
	padding:0;
}
#votre-projet-17-kits .product_list .product-name {
	font-size:18px;
	font-weight:bold;
	color:#575656;
}
#votre-projet-17-kits .product_list .owl-item li .product-container .price {
	margin-top:5px;
	font-size:28px;
	color:#ea580d;
	font-weight:400;
}

#votre-projet-17-kits .owl-controls {
	position:absolute;
	width:100%;
}
	@media (min-width:992px) { #votre-projet-17-kits .owl-controls { width:90%; left:2.5%; } }
	@media (max-width:768px) { #votre-projet-17-kits .owl-controls { display:none !important; } }
	#votre-projet-17-kits .owl-buttons { top:0; right:0; left:0; }
	#votre-projet-17-kits .owl-buttons .owl-prev, #votre-projet-17-kits .owl-buttons .owl-next {
		position:absolute;
		bottom:180px;
	}
		#votre-projet-17-kits .owl-buttons .owl-prev { left:-60px; }
		/*#votre-projet-17-kits .owl-buttons .owl-next { right:-75px; }*/
		#votre-projet-17-kits .owl-buttons .owl-next { right:-130px; }
		#votre-projet-17-kits .owl-buttons .owl-next:before, #votre-projet-17-kits .owl-buttons .owl-prev:before {
			color:#7a7b7b;
			font-size:40px;
		}
			#votre-projet-17-kits .owl-buttons div:hover { background:none; }

#votre-projet-17-about {
	height:450px;
	background:#45484e url(../img/background-about.jpg) no-repeat center top;
}
	@media (max-width:425px) {
		#votre-projet-17-about { height:auto; background-image:none; }
	}

	#votre-projet-17-about .projet-17-title { font-size:28px; }
	#votre-projet-17-about .row > div {
		padding:70px 55px 0;
		color:#fff;
		background-color:#45484e;
	}
		@media (max-width:768px) { #votre-projet-17-about .row > div { padding-top:15px; } }

	#votre-projet-17-about p {
		font-size:20px;
		text-align:center;
		line-height:1.4;
	}
		#votre-projet-17-about p em { font-style:italic; }

#votre-projet-17 .btn, #votre-projet-17-about .btn {
	margin:20px auto;
	padding:15px 20px;
	color:#fff;
	font-size:14px;
	font-weight:600;
	border-radius:0;
	text-transform:uppercase;
	background-color:#f07f00;
}
	#votre-projet-17-about .btn {
		display:block;
		width:220px;
	}

#votre-projet-17-fidelite .fidelite-element {
	position:relative;
	float:left;
	padding:40px 0 40px 130px;
	width:50%;
	border-top:2px solid #efefef;
	border-bottom:2px solid #efefef;
}
	#votre-projet-17-fidelite .fidelite-element:first-child { padding-left:70px; }

	@media (min-width:992px) {
		#votre-projet-17-fidelite .fidelite-element { padding-left:70px; }
		#votre-projet-17-fidelite .fidelite-element:first-child { padding-left:30px; }
	}
	@media (max-width:768px) {
		#votre-projet-17-fidelite .fidelite-element {
			width:100%;
			padding-left:30px !important;
			border-top:0;
		}
	}
	@media (max-width:320px) {
		#votre-projet-17-fidelite .fidelite-element { padding:15px !important; }
		#votre-projet-17-fidelite .fidelite-element i { display:none; }
	}

	#votre-projet-17-fidelite .fidelite-element:first-child:after {
		content:'';
		position:absolute;
		top:15px; right:0; bottom:15px;
		display:block;
		width:2px;
		background-color:#efefef;
	}
		@media (max-width:768px) {
			#votre-projet-17-fidelite .fidelite-element:first-child:after { display:none; }
		}

	#votre-projet-17-fidelite .fidelite-element i {
		float:left;
		margin-top:8px;
		margin-right:15px;
		font-size:60px;
		color:#58575a;
	}

	#votre-projet-17-fidelite .projet-17-title, #votre-projet-17-blocs .projet-17-title {
		font-size:28px;
		font-weight:400;
	}
		@media (max-width:425px) {
			#votre-projet-17-fidelite .projet-17-title, #votre-projet-17-blocs .projet-17-title { font-size:24px; }
		}

		#votre-projet-17-fidelite .projet-17-title {
			float:left;
			margin-bottom:4px;
			text-align:left;
		}

		#votre-projet-17-fidelite .projet-17-title:after { display:none; }
		#votre-projet-17-fidelite ul {
			float:left;
			min-width:70%;
			list-style:none;
		}
			@media (max-width:768px) {
				#votre-projet-17-fidelite ul {
					clear:both;
					margin-left:70px;
					margin-top:-20px;
				}
			}
				@media (max-width:320px) { #votre-projet-17-fidelite ul { margin:0; } }

			#votre-projet-17-fidelite li { margin-bottom:5px; }
			#votre-projet-17-fidelite li:before {
				content:'';
				display:block;
				float:left;
				margin:7px 5px 0 5px;
				width:4px;
				height:6px;
				background-color:#f07d00;
				border-top:1px solid #f9d1b8;
				border-bottom:1px solid #f9d1b8;
			}
				#votre-projet-17-fidelite li a {
					position:relative;
					font-weight:400;
					font-size:16px;
				}
					#votre-projet-17-fidelite li a:after {
						content:'';
						position:absolute;
						right:0; bottom:0; left:0;
						height:1px;
						background-color:#c1c1c1;
						z-index:1;
					}

#votre-projet-17-blocs .projet-17-title { color:#fff; }
#votre-projet-17-blocs .projet-17-title:after { background-color:#fff; }
#votre-projet-17-blocs .bloc1, #votre-projet-17-blocs .bloc2, #votre-projet-17-blocs .bloc3 {
	padding-top:25px;
	height:250px;
}
	#votre-projet-17-blocs .bloc1 { background-color:#005578; }
	#votre-projet-17-blocs .bloc2 { background-color:#45484e; }
	#votre-projet-17-blocs .bloc3 { background-color:#f07d00; }
	@media (max-width:768px) { #votre-projet-17-blocs .bloc3 { margin-top:30px; } }
	@media (max-width:425px) { #votre-projet-17-blocs .bloc2 { margin-top:30px; } }

	#votre-projet-17-blocs p {
		padding:0 25px;
		line-height:1.4;
		color:#fff;
		font-size:16px;
		font-weight:400;
		text-align:center;
	}
		#votre-projet-17-blocs .bloc3 p span { font-weight:600; }

	#votre-projet-17-blocs a {
		display:block;
		position:absolute;
		right:0; bottom:25px; left:0;
		text-align:center;
		color:#fff;
		font-size:14px;
		font-weight:600;
		text-transform:uppercase;
	}
		#votre-projet-17-blocs a:after {
			content:'+';
			display:inline-block;
			margin-left:7px;
			width:17px;
			height:16px;
			font-size:18px;
			line-height:12px;
			color:#005578;
			background-color:#fff;
			border-radius:100%;
		}
			#votre-projet-17-blocs .bloc2 a:after {
				color:#fff;
				background-color:#f07d00;
			}

	#votre-projet-17-blocs .bloc3 form {
		margin:20px 60px;
	}
		#newsletter-input, #votre-projet-17-blocs button {
			float:left;
			height:40px;
			line-height:40px;
		}
			#newsletter-input {
				width:198px;
				background-color:#fff;
				border-top-left-radius:10px;
				border-bottom-left-radius:10px;
			}
				@media (max-width:1024px) { #newsletter-input { width:133px; } }
				@media (max-width:320px) { #newsletter-input { width:128px; } }

			#votre-projet-17-blocs button {
				position:relative;
				padding:0;
				width:40px;
				font-size:0;
				background:#45484e;
				border-top-right-radius:10px;
				border-bottom-right-radius:10px;
				border:0;
			}
    			#votre-projet-17-blocs button span {
					position:absolute;
					top:16px; left:13px;
					width:10px;
					height:10px;
					border-top:2px solid #fff;
					border-right:2px solid #fff;
					-webkit-transform:rotate(45deg);
					-ms-transform:rotate(45deg);
					-o-transform:rotate(45deg);
					transform:rotate(45deg);
				}


#footer {
	position:relative;
	float:left;
	margin-top:30px;
	width:100%;
	background-color:#f8f8f8;
	z-index:1;
}
	#footer-first-line {
		border-top:1px solid #e9e9e9;
		border-bottom:1px solid #e9e9e9;
		background-color:#fff;
	}
		#social_block { padding-bottom:0; }
		@media (max-width:425px) { .footer-container #social_block p { display:none; } }
		.footer-container .footer-block { margin:30px 0; }
		.footer-container .footer-block.contact { text-align:left; }
		.footer-container .footer-block.contact img { margin-bottom:15px; }
		.footer-container .footer-block.contact > ul { margin-top:10px; }
		.footer-container .footer-block.contact > ul li i {
			float:left;
			width:15%;
			font-size:18px;
		}
		.footer-container .footer-block.contact > ul li p {
			float:left;
			width:85%;
		}

		#footer .right-blocks { padding-left:100px; }
		@media (max-width:425px) { #footer .right-blocks { padding:70px 30px 0; } }



@media (max-width:320px) {
	#header_logo, #search_block_top { width:100%; margin-bottom:15px; }
}

.produit-formation-bulles { margin:1em 0; }
#produit-formation-prixtotal { font-size:0.5em; }
#category .ajax_block_product { height:410px; }
#category.category-90 .ajax_block_product { height:550px; }